package com.bankaudit.dto.process;

public class BranchPerformanceResponseDto {
	Integer totalFindings;
    Integer rectifiedFindings;
	/**
	 * @return the totalFindings
	 */
	public Integer getTotalFindings() {
		return totalFindings;
	}
	/**
	 * @param totalFindings the totalFindings to set
	 */
	public void setTotalFindings(Integer totalFindings) {
		this.totalFindings = totalFindings;
	}
	/**
	 * @return the rectifiedFindings
	 */
	public Integer getRectifiedFindings() {
		return rectifiedFindings;
	}
	/**
	 * @param rectifiedFindings the rectifiedFindings to set
	 */
	public void setRectifiedFindings(Integer rectifiedFindings) {
		this.rectifiedFindings = rectifiedFindings;
	}
    
    
}
